'Neos.NodeTypes:Text':
  superTypes:
    'Newland.CityTheme:TextMixin': true
  ui:
    inspector:
      groups:
        settings:
          label: Einstellungen
          icon: cog
    position: 12
  properties:
    readMoreActive:
      type: boolean
      defaultValue: false
      ui:
        label: 'Weiterlesen aktivieren'
        reloadIfChanged: true
        inspector:
          group: settings
    readMoreText:
      ui:
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: Weiterlesen-Inhalt
            autoparagraph: true
            inlineStyling:
              fontColor: true
            formatting:
              p: true
              strong: true
              em: true
              a: true
              table: true
              ul: true
              ol: true
              li: true
              pre: false
              h1: false
              h2: true
              h3: true
              left: true
              center: true
            linking:
              anchor: true
              title: true
              relNofollow: true
              targetBlank: true
